API ReferenceGeneratedVideo jimeng
即梦视频生成
即梦官方 API 格式的视频生成接口。
支持通过 Action 参数指定操作类型:
CVSync2AsyncSubmitTask: 提交视频生成任务CVSync2AsyncGetResult: 获取任务结果
需要在查询参数中指定 Action 和 Version。
Authorization
BearerAuth AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Query Parameters
Action*string
API 操作类型
Value in
- "CVSync2AsyncSubmitTask"
- "CVSync2AsyncGetResult"
Version*string
API 版本
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
即梦官方 API 请求格式
Response Body
application/json
application/json
curl -X POST "https://example.com/jimeng/?Action=CVSync2AsyncSubmitTask&Version=2022-08-31" \ -H "Content-Type: application/json" \ -d '{ "req_key": "jimeng_video_generation", "prompt": "一只猫在弹钢琴" }'{ "code": 0, "message": "string", "data": {}}{ "error": { "message": "string", "type": "string", "param": "string", "code": "string" }}